
PAMInspection - Bug #653

INS014 -طلبات التفتيش المعلقة

07/31/2018 02:13 PM - Abdelhalim Abu Qamar

Status: Closed Start date:  

Priority: High Due date:  

Assignee: Abdelhalim Abu Qamar % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: Development

Category: inspection bug Transaction Number:  

Sub-Category: طلبات التفتيش Username:  

Step_Description:  Browser: Chrome

Pre_Conditions:  URL:  

Expected Result:  Test Case ID: INS014

Description

1-Search through [Date] does not work

2-The screen is very slow when a load

3-When the search is changed to (the unitرقم الوحدة) the data does not change

History

#1 - 08/05/2018 01:19 PM - Abed Abuhalawa

- Status changed from Open to Feedback

- Assignee changed from Abed Abuhalawa to Mahmoud Tarawneh

- Priority changed from High to Urgent

kindly note we can handle the first point, but it still slow loading there is more one reason :

main SQL read from db procedure .

page layout have complected components dependencies (ppt, component binding).

java code need to redesign so another one can understand what going on.

there is executable java method located in a page_bean not in am_impl class run when load.

so our recommendation to redesign the whole page

#2 - 08/05/2018 02:16 PM - Mahmoud Tarawneh

- Status changed from Feedback to Open

- Assignee changed from Mahmoud Tarawneh to Abed Abuhalawa

- Priority changed from Urgent to High

take the required action to enhance the page performance.

#3 - 08/06/2018 03:57 PM - Abdelhalim Abu Qamar

- File SQL_VISIT_DECISION.txt added

- File ins014_Pending_orders_.jpg added
- Status changed from Open to In Progress

based on latest skype call with you kindly find attachment:

[SQL Query, Layout]

to rebuild the screen .

#4 - 08/08/2018 05:14 PM - Abed Abuhalawa

- Status changed from In Progress to Fixed

- Assignee changed from Abed Abuhalawa to Abdelhalim Abu Qamar

done but need to check report output

#5 - 08/08/2018 11:53 PM - Abdelhalim Abu Qamar

- File ADF_FACES-60097.jpg added

- Status changed from Fixed to In Progress

- Assignee changed from Abdelhalim Abu Qamar to Abed Abuhalawa

- Priority changed from High to Urgent

After testing INS014 [الزيارات المعلقة] we have:

1-[ADF_FACES-60097] find the attachments

2-The [مجال قسم التفتيش] not auto changeable by the according to the section through which he entered

#6 - 08/09/2018 02:52 PM - Abed Abuhalawa

- Status changed from In Progress to Fixed

- Assignee changed from Abed Abuhalawa to Abdelhalim Abu Qamar

- Priority changed from Urgent to High

inshalla done

#7 - 08/12/2018 05:26 PM - Abdelhalim Abu Qamar

- File Bug653.jpg added

- Status changed from Fixed to Open

KINDLY FIND THE FEEDBACK FROM PAM THAT ALREADY WE SEND IT THRU SKYPE ON THE ATTACMENT PHOTO

#8 - 08/16/2018 10:35 AM - Abed Abuhalawa

- Status changed from Open to Feedback

need to change label

to اتخاذ القرار

#9 - 08/16/2018 01:06 PM - Abed Abuhalawa

- Status changed from Feedback to Fixed

need to change label

to اتخاذ القرار
#10 - 09/30/2018 08:51 PM - Abdelhalim Abu Qamar

- Status changed from Fixed to Closed

Files

321.jpg 73.4 KB 07/31/2018 Abdelhalim Abu Qamar

SQL_VISIT_DECISION.txt 492 Bytes 08/06/2018 Abdelhalim Abu Qamar

ins014_Pending_orders_.jpg 178 KB 08/06/2018 Abdelhalim Abu Qamar

ADF_FACES-60097.jpg 134 KB 08/08/2018 Abdelhalim Abu Qamar

Bug653.jpg 114 KB 08/12/2018 Abdelhalim Abu Qamar
